rematch - Bug #495
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] [List News] Tao mgi/edit new chua validate truong textbox, text dai bi chén new

11/26/2024 04:24 AM - Nguyén Tra

Status: Resolved Start date: 11/26/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login

2. Tai man new

3. D& tréng/ nhap qua 255 ky tu

0 Két qua hién tai:
4. Click button tao mdi thanh céng

0 Két qua mong mudn:
4. Hién thj message 16i tiéng nhat tuong Ung

History

#1 - 11/26/2024 04:24 AM - Nguyén Tra
- File 9.jpg added

#2 - 11/28/2024 06:51 AM - Nguyén Tra

- Assignee changed from Vu Thong to Quan Nguyén

#3 - 11/30/2024 10:49 AM - Quan Nguyén

- Status changed from Open to In Progress

#4 - 11/30/2024 11:22 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#5 - 11/30/2024 11:35 AM - Quan Nguyén
- Status changed from Implemented to Deployed

#6 - 11/30/2024 11:35 AM - Quan Nguyén
- % Done changed from 0 to 50

#7 - 12/03/2024 03:50 PM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#8 - 12/04/2024 06:53 AM - Nguyén Tra

- File 158.jpg added

- File 159.jpg added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quéan Nguyén

0 Két qua retest
http://admin.rematch.dt-solution.com/news

4. Chua trim space create/edit new
Tao new dai bi chén véi nhau

0 Két qua mong mudn:

4.Trim space create/edit new

Tao new dai khong bi chén véi nhau

#9 - 12/05/2024 02:42 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#10 - 12/05/2024 02:47 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quéan Nguyén to Nguyén Tra

#11 - 12/05/2024 03:35 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

9.jpg 203 KB 11/26/2024 Nguyén Tra

158.jpg 91.4 KB 12/04/2024 Nguyén Tra

159.jpg 264 KB 12/04/2024 Nguyén Tra
